/**
 * 边代设备管理页面 API
 */
import request from '@/utils/request'
/** 边代设备列表查询 */
export const queryEdgeDeviceListApiTwo = (data) => {
    return request.get('/base/tbBdDeviceRecord//getDeviceList', {
        params: data,
    })
}

/* 获取杆塔数据 */
export const getPowerListApi = (params) => {
    return request.get('/base/tbBdDeviceRecord/getPowerList', { params })
}
/* 修改边带与杆塔的绑定关系 */
export const putPowerDataApi = (params) => {
    return request.post('/base/tbBdDeviceRecord/updatePowerId', params)
}
